basic_ios.h File Reference

Go to the source code of this file.

## Classes

class | std::basic_ios< _CharT, _Traits >

## Namespaces

namespace | std

## Functions

template<typename _Facet >
const _Facet & | std::__check_facet (const _Facet *__f)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <ios>.

Definition in file basic_ios.h.